<?php
$setup = array();
$setup['title'] = "Sitemap";
$setup['headline'] = "Odense Track - Sitemap";
$setup['keywords'] = "sitemap,navigation,kort,oversigt";
$setup['description'] = "Odense Track sitemap";

Design::header($setup, 0);
?>

<div class="page">
    <h1>Sitemap</h1>
    <div class="border"></div>
    
</div>

<?php
Design::footer(false);
